WordPress.org

Make WordPress Core

Opened 5 months ago

Closed 5 months ago

Last modified 8 weeks ago

#46598 closed defect (bug) (fixed)

Use `<em>` not `<span class...>` for PHP annotation

Reported by: afragen Owned by: SergeyBiryukov
Milestone: 5.2 Priority: normal
Severity: normal Version:
Component: Site Health Keywords: has-patch servehappy needs-testing
Focuses: Cc:

Description

This one slipped through in r44937

Pinging @desrosj

Attachments (1)

46598.diff (498 bytes) - added by afragen 5 months ago.

Download all attachments as: .zip

Change History (4)

@afragen
5 months ago

#1 @SergeyBiryukov
5 months ago

  • Milestone changed from Awaiting Review to 5.2

#2 @SergeyBiryukov
5 months ago

  • Owner set to SergeyBiryukov
  • Resolution set to fixed
  • Status changed from new to closed

In 44980:

Plugins: Use <em> instead of <span> for PHP annotation in wp_plugin_update_row(), for consistency with other instances.

Props afragen.
Fixes #46598. See #43987.

#3 @spacedmonkey
8 weeks ago

  • Component changed from Plugins to Site Health
Note: See TracTickets for help on using tickets.